Subject: Re: AIN
From: [email-masked] (Mikey)

22 Jul 1998 02:26:58 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Vazul! The akII developer! <[email-masked]>, [email-masked]

When something like this happens, I always suspect
text/binary problems, are your partitions mounted binary?
otherwise most ported unix software will open/fopen using the
default text mode, and ^Z will be interpreted as EOF.

On Mon, 20 Jul 1998 14:22:33 +0200 (MET DST), you wrote:

>
>  Sorry, i know it's not the exact place, but i have a serious problem
>with AIN.EXE, the ain archiver!
>
>  I have created a 170 Mb .ain, and AIN cannot unpack it! :( I think it's
>too big for it, because it reads first the contents of the file. And I
>think it's too big for ain. So, is there anybody who  has got an archiver,
>which knows the ain format? Or somebody knows it, os has a newer version
>than 2.2?
>
>  Thanks a lot for your helping answers...
>
>-- Vazul
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".